prefix=/Users/travis/build/develar/build-travis-mac-env/homebrew/Cellar/openssl/1.0.2o_2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: OpenSSL
Description: Secure Sockets Layer and cryptography libraries and tools
Version: 1.0.2o
Requires: libssl libcrypto
